@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&family=Secular+One&display=swap');
h3{
    text-align:left
}
h2{
    color:#702b2f;
    letter-spacing:1px
}
h3{
    letter-spacing:1px
}
header,header a{
    color:#fff
}
a{
    text-decoration:none;
    color:#ccc
}

#discografia a:active,#discografia a:hover,#discografia a:visited,#publicacao a:active,#publicacao a:hover,#publicacao a:visited,#transcricao a:active,#transcricao a:hover,#transcricao a:visited,#contato a:active,#contato a:hover,#contato a:visited{
    color:#fff
}
.nav>li>a{
    display:block
}
#discografia .col-sm-4 p,#discografia div.col-sm-4>p,h2{
    text-align:center
}
#discografia div.col-sm-4>p:nth-child(2),.subirpagina,h2{
    font-weight:700
}
body{
    font-family:'Roboto',sans-serif;
    line-height:1.6;
    overflow-x:hidden
}
h1{
    margin-left:-9999px;
    position:fixed
}
h2{
    margin-bottom:130px;
    font-family:'Secular One',sans-serif;
    font-size:2.7em
}
h2 span{
    font-size:.6em
}
h3{
    margin-bottom:20px
}
iframe{
    width:100%;
    border:none
}

/* Menu */
header{
    z-index:1000
}
#nome p{
    font-size:14pt;
    margin:12px 0 0 10px
}
#nome p a:hover{
    text-decoration:none;
    color:#ccc
}
.nav>li>a:active,.nav>li>a:hover,ul li:hover{
    color:#bbb
}
.navbar-default{
    background-color:#702b2f;
    opacity:.9;
    border-bottom-color:#702b2f;
    font-family:'Nanum Gothic',sans-serif
}
.navbar{
    margin:0;
    border-radius:0;
    min-height:50px
}
ul li{
    padding:9px 5px;
    cursor:pointer;
    font-size:.9em
}
.navbar-default .navbar-nav>li>a{
    color:#fff;
    padding:7px 1px
}
.navbar-default .navbar-nav>li>a:hover{
    color:#bbb
}
.navbar-nav li a:hover,.navbar-nav li.active,.navbar-nav li.active a,.navbar-nav li:hover{
    color:#fff!important;
    background-color:#444!important
}
.navbar-toggle,.navbar-toggle .icon-bar{
    border:1px solid #999
}

body{
    min-height:800px;
    background:url(../img/fundo-inicio.jpg) center center no-repeat fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
#inicio{
    height:1400px
}
#release,#aula,#discografia,#publicacao,#transcricao,#contato{
    min-height:450px;
    font-size:1.4em;
    padding:120px 0;
    background-color:#fff
}
.row{
    padding:40px 20px;
    z-index:0;
    background-color:#702b2f;
    color:#fff
}

/*#fundo com imagem{background:url(../img/fundo-publicacao.jpg) center center no-repeat fixed #3f3525;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}*/

#aula,#publicacao,#contato{
    background-color:#eee
}
#aula .container img{
    margin:0 auto 30px
}

#discografia .col-sm-3 iframe{
    margin:20px auto
}
#discografia iframe{
    border:0;
    width:260px;
    height:402px
}

#publicacao .row{
    margin:0 1px
}
#publicacao .col-sm-6{
    margin:40px 0
}
#publicacao .col-sm-6 p{
    line-height:100%;
    letter-spacing:.5px
}

#contato{
    text-align:center
}
#contato p a{
    color:#ccc
}
#contato h3{
    text-align:center;
    font-weight:bold
}
#contato iframe{height:680px;margin-top:30px}

footer{
    border-top:1px solid #333
}
footer.container-fluid{
    padding:0
}
footer p{
    font-size:11px
}

/* R. Chenta. */
#chenta{
    background-color:#000;
    text-align:center;
    padding:6px
}
#chenta p{
    margin:0;
    font-size:8pt;
    color:#fff
}
#chenta p a{
    color:#fff
}
#chenta p a:hover{
    text-decoration:underline
}

.subirpagina{
    font-size:1.3em;
    color:#aaa;
    cursor:pointer;
    float:right;
    position:fixed;
    right:10px;
    bottom:10px;
    padding:10px;
    opacity:.9;
    z-index:1000
}
.subirpagina:hover{
    background-color:#765153;
    color:#fff
}

/* Slide. */
.slideanim{
    visibility:hidden
}
.slide{
    animation-name:slide;
    -webkit-animation-name:slide;
    animation-duration:2s;
    -webkit-animation-duration:2s;
    visibility:visible
}
@keyframes slide{
    0%{
        opacity:0;
        transform:translateY(70%)
    }
    100%{
        opacity:1;
        transform:translateY(0%)
    }
}

@media(min-width:750px){
    #discografia .col-sm-3{
        width:50%
    }
}
@media(min-width:1000px){
    #discografia .col-sm-3{
        width:25%
    }
}
@media(max-width:470px){
    #publicacao .row{
        padding:30px 15px
    }
}
@media(max-width:767px){
    header nav.navbar-fixed-top{
        position:relative
    }
    #inicio img{
        margin:0 auto 50px
    }
}

/* Breakpointer. */
@media(max-width:991px){
    header nav.navbar-fixed-top{
        position:relative
    }
    .navbar-header{
        float:none
    }
    .navbar-toggle{
        display:block
    }
    .navbar-collapse{
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)
    }
    .navbar-collapse.collapse{
        display:none!important
    }
    .navbar-collapse.collapse.in{
        display:block!important
    }
    .navbar-nav{
        float:none!important;
        margin:7.5px -15px
    }
    .navbar-nav>li{
        float:none
    }
    .navbar li a{
        padding:0
    }
    .navbar-default .navbar-nav>li>a{
        color:#fff;
        padding:1px;
        margin-left:10px
    }
    ul li{
        padding:5px
    }
    header .navbar-default .navbar-toggle .icon-bar{
        background-color:#fff
    }
    #bloco-home{
        text-align:center;
        padding-top:50px
    }
    article{
        text-align:left
    }
    #botao-aula .col-sm-6{
        margin:40px 0
    }
}